Closed Bug 541307 Opened 10 years ago Closed 9 years ago

Intermittent failure in a11y/accessible/events/test_tree.xul

Categories

(Core :: Disability Access APIs, defect)

x86
Linux
defect
Not set

Tracking

()

RESOLVED WORKSFORME

People

(Reporter: philor, Unassigned)

References

(Blocks 1 open bug)

Details

(Keywords: intermittent-failure)

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1264136633.1264137532.25790.gz
Linux mozilla-central opt test mochitest-other on 2010/01/21 21:03:53
s: moz2-linux-slave08

1538 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/events/test_tree.xul | Wrong 'startrow' of 'treeInvalidated' event on invalidateColumn - got 5, expected null
1539 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/events/test_tree.xul | Wrong 'endrow' of 'treeInvalidated' event on invalidateColumn - got 5, expected null
1542 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/events/test_tree.xul | Wrong 'startrow' of 'treeInvalidated' event on invalidateColumn - got 0, expected null
1543 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/events/test_tree.xul | Wrong 'endrow' of 'treeInvalidated' event on invalidateColumn - got 0, expected null
1546 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/events/test_tree.xul | Wrong 'startrow' of 'treeInvalidated' event on invalidateColumn - got 1, expected null
1547 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/events/test_tree.xul | Wrong 'endrow' of 'treeInvalidated' event on invalidateColumn - got 1, expected null
1550 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/events/test_tree.xul | Wrong 'startrow' of 'treeInvalidated' event on invalidateColumn - got 2, expected null

etc. etc.
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1264202150.1264205693.14994.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/01/22 15:15:50
s: win32-slave09
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1264548435.1264549227.21504.gz
Linux mozilla-central opt test mochitest-other on 2010/01/26 15:27:15
s: moz2-linux-slave19
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265086041.1265089026.22006.gz
Linux mozilla-central debug test mochitest-other on 2010/02/01 20:47:21
s: moz2-linux-slave06
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265205876.1265209104.2887.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/02/03 06:04:36  
s: win32-slave14
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265463148.1265465364.5951.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/02/06 05:32:28
s: win32-slave17
closing as workforme, the bug was fixed eventually, the last failures is one year old (last ehsan star wasn't correct).
Status: NEW → RESOLVED
Closed: 9 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.